Subject: If Buddha allowed his followers to eat pork, fish and chicken then why are most Buddh...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 15:04:54 +0000

Algaily's Digest
Your Quora Digest

-----

Question: If Buddha allowed his followers to eat pork, fish and chicken then why are most Buddhists vegetarians?

Answer from Samuel Soohoo

Although Theravada and Mahayana Buddhists agree that Siddartha Gautama’s [ en-wikipedia-org/wiki/Gautama_Bu... ] teachings promote a vegetarian diet, the former believe that m
Read More: http://www.quora.com/If-Buddha-allowed-his-followers-to-eat-pork-fish-and-chicken-then-why-are-most-Buddhists-vegetarians?top_ans=109080833
-----
Question: Is it wise to buy a flat in Bangalore costing 45L with 46k net salary and down payment 15L? My age is 30, recently married, with no outstanding loan.

Answer from Prasanna Bhalerao

You wish to buy an apartment in Bangaluru costing ₹ 45 lakhs (₹ 4.5 million). You are ready to make a down payment of ₹ 15 lakhs. Your net salary is ₹ 46,000 (I assume that th
Read More: http://www.quora.com/Is-it-wise-to-buy-a-flat-in-Bangalore-costing-45L-with-46k-net-salary-and-down-payment-15L-My-age-is-30-recently-married-with-no-outstanding-loan?top_ans=233306029
-----
Question: How is BJP president Amit Shah as a person?

Answer from Ravish Pathak

I put up some points about amit shah here and leave it to the reader to decide how is Amit Shah as a perosn.

1. Amit Shah does not wear Watch, because he believes that the cu
Read More: http://www.quora.com/How-is-BJP-president-Amit-Shah-as-a-person?top_ans=234295506
-----
Question: How does Germany profit from non EU students when it gives the education for free?

Answer from Arun Mahajan

Germany does not profit as much as it should from non EU students. Another myth in this question is that all the non EU students are getting free education in Germany.

Small 
Read More: http://www.quora.com/How-does-Germany-profit-from-non-EU-students-when-it-gives-the-education-for-free?top_ans=211867494
-----
Question: How long will it take Dubai police to act on a complaint against two people living without marriage in Dubai? What happened or any stories that you know of unmarried people living in Dubai and were caught by Dubai police?

Answer from Devala Peracini

They don't act unless they have a complaint. There are very strict rules in Dubai, but actually police is not actively acting to enforce them. This applies to non married coup
Read More: http://www.quora.com/How-long-will-it-take-Dubai-police-to-act-on-a-complaint-against-two-people-living-without-marriage-in-Dubai-What-happened-or-any-stories-that-you-know-of-unmarried-people-living-in-Dubai-and-were-caught-by-Dubai?top_ans=194152778
-----
Question: Why don’t Hindi speaking immigrants in Karnataka learn Kannada?

Answer from Anuradha Agarwal

I am the so-called “Hindi immigrant” here in Karnataka. I shifted with my husband and two kids to Bangalore last December. Being a non-Kannadiga, I think my perspective on the
Read More: http://www.quora.com/Why-don’t-Hindi-speaking-immigrants-in-Karnataka-learn-Kannada?top_ans=50374615
-----
Question: I am under a lot of debt and unable to save anything. I have a job which pays good but I'm unable to plan. What should be the first step I should take to become strong financially?

Answer from Anand Vetcha

Following the following steps:

1. Prepare an emergency fund of Rs100000 and put it in savings bank account. You should touch this money only for unforseen important expenses 
Read More: http://www.quora.com/I-am-under-a-lot-of-debt-and-unable-to-save-anything-I-have-a-job-which-pays-good-but-Im-unable-to-plan-What-should-be-the-first-step-I-should-take-to-become-strong-financially?top_ans=190102042
-----
Question: Which is better, Hyderabad or Gurgaon?

Answer from Bunny Krish

You can basically replace B'lore with Hyd and this answer still holds true. Dixit Shubhashish's answer to Which city is better, Bangalore or Gurgaon? [ http://www.quora.com/Wh
Read More: http://www.quora.com/Which-is-better-Hyderabad-or-Gurgaon?top_ans=219305981
-----
Question: If education in Germany is free and good, then why doesn't everybody go there to study?

Answer from Charu Pathni

One of the answers here by Junaid Cheema [ http://www.quora.com/profile/Junaid-Cheema-9 ] started with if if losing weight is as easy as eating less, then why isn’t everyone f
Read More: http://www.quora.com/If-education-in-Germany-is-free-and-good-then-why-doesnt-everybody-go-there-to-study?top_ans=230051227
-----
Question: Is 60k a year a high salary in the U.S.?

Answer from Kedric Hemphill

If you make 60k in U.s., Arkansas, youre living very well…sorry to say.

One year salary like that and you can buy a house, a car, a boat, have a pond on your own land, and pr
Read More: http://www.quora.com/Is-60k-a-year-a-high-salary-in-the-U-S?top_ans=239469521
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=136f35c62d41469eaf2086e613e72f50

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=136f35c62d41469eaf2086e613e72f50&t=1602169492446090&token=1c5d51bfb0f6db0f28db19d7f0962826a2df07317d52c5218ab6a5a75513545ffa16e32983f4e3ae25c0a782c853aaee1401d24ba38e83df0cc9c8e56e794045&type=2&uid=1229773278